@CHARSET "UTF-8";
.cb { clear: both; }

.maa { margin: auto auto; }
.mb10 { margin-bottom: 10px; }

.mt10 { margin-top: 10px; }
.w100pi { width: 100% !important; }

.ml10 { margin-left: 10px; }
.ml15 { margin-left: 15px; }

.br, .bl { background-repeat: no-repeat; background-image: url( '/images/fe/_border.png' ); }
.brr, .bll { background-repeat: no-repeat; background-image: url( '/images/fe/border.png' ); }

.br {}
.bl {}

.gray { color: #494949; text-decoration: none; }
.italic { font-style: italic; }

.fs12 { font-size: 12px; }
.dblock { display: block; }

.bltr { border-left: 1px solid #53534d; border-top: 1px solid #53534d; border-right: 1px solid #53534d; }
.bb { border-bottom: 1px solid #53534d; }
.bgray { border: 1px solid #53534d; }

.cl_white { color: #fff; }